﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30114.105
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "API", "API\API.csproj", "{B791589C-61E8-467F-8915-76CF8E19D6B2}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B791589C-61E8-467F-8915-76CF8E19D6B2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B791589C-61E8-467F-8915-76CF8E19D6B2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B791589C-61E8-467F-8915-76CF8E19D6B2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B791589C-61E8-467F-8915-76CF8E19D6B2}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
